
.container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    background: #d50a01;
    padding: 6px 15px;
    color: #fff;
	text-decoration: none;
	font:18px 'Titillium Web', sans-serif;
	
	
}
.nav {
    list-style: none;
     *zoom: 1;
	
     
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 8px 15px !important;
    color:#000;
	text-decoration: none;
	font-size:16px;
	font:16px 'Titillium Web', sans-serif !important;
	
}
.nav li {
    position: relative;
}
.nav > li {
    display:inline-block;
    
}
.nav > li > .parent {
    background-image: url("../images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right 5px center;
}
.nav > li > a {
    display: block;
}

.nav li:hover a, .nav li.active a{color:#d50a01;  }
.nav li  ul {
    position: absolute;
    left: -9999px;
	padding-top: 5px;
}
.nav > li.hover > ul {
    left: 0;
	width:250px;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background-image:url(../images/black_bg.png)!important;
    position: relative;
    z-index:100;text-align: left;
	color:#fff !important;
	padding: 6px 5px 6px 10px;
    
}
.nav li li:hover a{background:#d50a01 !important; color:#fff !important; }
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media only screen and (min-width: 960px) and (max-width: 1160px){
	.nav a{padding: 5px 14px; }
}

@media only screen and (min-width: 768px) and (max-width: 959px){
	.nav a{padding:6px 15px; font-size: 13px; }
	
	.txtbox{width:132px; }
}

@media screen and (max-width: 768px) {
	.toggleMenu{display:block !important;}
	.active {
        display: block;
    }
    .nav > li {
        float: none;
		display: block;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
	.nav li:hover a, .nav li.active a{background:#d50a01 ; color: #fff;  }
	.nav a{padding:6px 18px !important; }
	.nav li li:hover .parent {
		background-image:#b30838 url("../images/downArrow.png") no-repeat right 5px center;}
    .nav ul {
        display: block;
        width: 100% !important;
		padding-top: 5px;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
	   padding-top: 0;
    }
	.nav a{ padding: 11px 18px; }
	.nav{margin-top: 0; }

}